/*     47295 : 타이틀 텍스트      */
.title__47295__ {font-size:0}
.title__47295__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.2em;
}
.title__47295__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__47295__.style_top p {padding-top:10px}
.title__47295__.style_top p:before {top:0;left:0;width:30px;height:2px}

.title__47295__.style_right p {padding-right:14px}
.title__47295__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__47295__.style_bottom p {padding-bottom:12px}
.title__47295__.style_bottom p:before {bottom:0;left:0;width:30px;height:2px}

.title__47295__.style_left p {padding-left:14px}
.title__47295__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__47295__.style_circle1 p {padding-left:18px}
.title__47295__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__47295__.style_circle2 p {padding-left:18px}
.title__47295__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__47295__ p {font-size:20px}
	.title__47295__.style_top p {padding-top:12px;}
	.title__47295__.style_top p:before {width:35px;height:3px}
	.title__47295__.style_right p:before {height:20px}
	.title__47295__.style_bottom p {padding-bottom:14px;}
	.title__47295__.style_bottom p:before {width:35px;height:3px}
	.title__47295__.style_left p:before {height:20px}
}

/*     43425 : 이미지      */
.img__43425__ {max-width:100%}
.img__43425__ * {box-sizing:border-box}
.img__43425__ a {display:block;vertical-align:top}
.img__43425__ img {width:1920px;vertical-align:top}

/*     47305 : 점선      */
.dashed_line__47305__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__47305__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__47305__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__47305__ {height:20px}
}

/*     47285 : 타이틀 텍스트      */
.title__47285__ {font-size:0}
.title__47285__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.2em;
}
.title__47285__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__47285__.style_top p {padding-top:10px}
.title__47285__.style_top p:before {top:0;left:0;width:30px;height:2px}

.title__47285__.style_right p {padding-right:14px}
.title__47285__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__47285__.style_bottom p {padding-bottom:12px}
.title__47285__.style_bottom p:before {bottom:0;left:0;width:30px;height:2px}

.title__47285__.style_left p {padding-left:14px}
.title__47285__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__47285__.style_circle1 p {padding-left:18px}
.title__47285__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__47285__.style_circle2 p {padding-left:18px}
.title__47285__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__47285__ p {font-size:20px}
	.title__47285__.style_top p {padding-top:12px;}
	.title__47285__.style_top p:before {width:35px;height:3px}
	.title__47285__.style_right p:before {height:20px}
	.title__47285__.style_bottom p {padding-bottom:14px;}
	.title__47285__.style_bottom p:before {width:35px;height:3px}
	.title__47285__.style_left p:before {height:20px}
}

/*     47275 : 이미지      */
.img__47275__ {max-width:100%}
.img__47275__ * {box-sizing:border-box}
.img__47275__ a {display:block;vertical-align:top}
.img__47275__ img {width:1920px;vertical-align:top}

